server wont start?

After this past update i ran the steam update to update the server now it wont start i keep getting this

failed to dlopen /home/gmod/orangebox/garrysmod/bin/lua_shared.so error=/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11’ not found (required by bin/libsteam.so)
Couldn’t LoadModule lua_sharedCouldn’t LoadModule lua_shared

then it reboots… I can’t seem to figure it out… Maybe i am just tired of working on scripts…

Any ideas on a fix?

I have same error with gcc 4.4.4-r2… I’m update gcc to version 4.4.5 and now have just error “Couldn’t LoadModule lua_sharedCouldn’t LoadModule lua_shared”…

DAM U GARRY !!!

I have this error too.
My CSS Server wont start either.
Here a part of the Crashdump.
http://pastebin.com/k2SDwjQh

I’m having the same problem here, 64 bit linux. I have gcc 4.4.5 and get both errors, failed to dlopen /home/gmod/orangebox/garrysmod/bin/lua_shared.so error=/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.11’ not found (required by bin/libsteam.so)
Couldn’t LoadModule lua_sharedCouldn’t LoadModule lua_shared